I ran depmod as suggested. It fails with an error "could not open directory /lib/modules/3.5.0: No such file or directory". However, under the directory /lib/modules, I only have the directory 3.5.7. Is there a way to fix this?


On Fri, Dec 6, 2013 at 5:03 PM, thinair89 <thinair89@gmail.com> wrote:
My guess is probably due to kernel 3.5, ioremap() function returns a NULL.
Some references:
http://e2e.ti.com/support/embedded/linux/f/354/p/145698/526172.aspx#526172



--
View this message in context: http://gumstix.8.x6.nabble.com/Overo-Kernel-Panic-tp4968288p4968381.html
Sent from the Gumstix mailing list archive at Nabble.com.

------------------------------------------------------------------------------
Sponsored by Intel(R) XDK
Develop, test and display web and hybrid apps with a single code base.
Download it for free now!
http://pubads.g.doubleclick.net/gampad/clk?id=111408631&iu=/4140/ostg.clktrk
_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users